How to install libbabeltrace-ctf1 on Debian 9 (Stretch)